=== debian/changelog ===
python-gjson (1.0.0-3) unstable; urgency=medium

  * Make manpage build step compatible with newer Sphinx 7.1 using
   sphinx-build instead of setup.py build_sphinx. (closes: #1042635)

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Tue, 01 Aug 2023 09:55:08 -0000

python-gjson (1.0.0-2) unstable; urgency=medium

  * No change source upload after passing NEW.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Fri, 03 Feb 2023 09:45:42 -0000

python-gjson (1.0.0-1) unstable; urgency=medium

  * v1.0.0 upstream release.
  * debian/rules: remove X-Python3-Version, superseded.
  * debian/rules: add Rules-Requires-Root: no.
  * debian/rules: bump Standards-Version.
  * debian/copyright: update copyright year.
  * debian/rules: refactor to use SETUPTOOLS_SCM_PRETEND_VERSION and not
    install the package or require a $HOME. Remove override_dh_auto_test.
  * debian/watch: increment the amount of releases returned by GitHub APIs.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Tue, 24 Jan 2023 10:41:42 -0000

python-gjson (0.4.0-1) unstable; urgency=medium

  * v0.4.0 upstream release.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Sat, 12 Nov 2022 17:22:39 -0000

python-gjson (0.3.0-1) unstable; urgency=medium

  * v0.3.0 upstream release.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Thu, 10 Nov 2022 17:55:34 -0000

python-gjson (0.2.1-1) unstable; urgency=medium

  * v0.2.1 upstream release.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Tue, 25 Oct 2022 16:38:05 -0000

python-gjson (0.2.0-1) unstable; urgency=medium

  * v0.2.0 upstream release.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Mon, 24 Oct 2022 20:58:17 -0000

python-gjson (0.1.0-1) unstable; urgency=medium

  * v0.1.0 upstream release.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Mon, 03 Oct 2022 07:18:03 -0000

python-gjson (0.0.5-1) unstable; urgency=medium

  * Initial Debian packaging.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Sat, 06 Aug 2022 15:16:33 +0200
