=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = gjson
export PYBUILD_TEST_PYTEST = 1
export PYBUILD_TEST_ARGS = {dir}/tests/unit

include /usr/share/dpkg/pkg-info.mk

# tell the test suite and build_sphinx about our version number
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	PYTHONPATH=. sphinx-build -b man doc/source/ doc/build/man
	sed -i='' -e 's/^\.B/.B /' doc/build/man/gjson.1
	dh_installman
