## python-gjson 1.1.0

=== debian/changelog ===
python-gjson (1.1.0-1) unstable; urgency=medium

  * v1.1.0 upstream release.
  * debian/control: bump Standards-Version to 4.7.2.0.
  * debian/control: bump dh-python to >= 6.20250414
    (the current trixie's/sid's version).
  * debian/copyright: update copyright year.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Sun, 23 Nov 2025 14:30:16 -0000
