=== debian/control ===
Source: python-gjson
Section: python
Priority: optional
Maintainer: Riccardo Coccioli <rcoccioli@wikimedia.org>
Standards-Version: 4.7.2.0
Build-Depends:
  debhelper-compat (=13),
  dh-python (>= 6.20250414),
  gnupg,
  python3,
  python3-pytest,
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-argparse,
  python3-sphinx-autodoc-typehints,
  python3-sphinx-rtd-theme,
Homepage: https://volans-.github.io/gjson-py/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gjson/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gjson.git
Rules-Requires-Root: no

Package: python3-gjson
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python library and binary to filter and extract data from JSON-like input
 This Python3 library and binary provides a simple way to filter and extract
 data from JSON-like objects or JSON files, using the GJSON syntax.
